## geoip 1.4.6.dfsg

=== debian/changelog ===
geoip (1.4.6.dfsg-17) unstable; urgency=low

  * Add new revision of the 03-map_ipv6to4_tunnel_ips_to_v4_db.diff patch,
    which also fixes a memory leak. Thanks again to Stephen Gran.
  * Update both databases to the 6.1.2010 version.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 08 Jan 2010 12:07:35 +0100

geoip (1.4.6.dfsg-16) unstable; urgency=low

  * Map IPv6 6to4 addresses to the IPv4 database. Much thanks for the patch
    to Stephen Gran <sgran@debian.org>.
    Closes: #561886
  * Merge 1.4.6.dfsg-15~bpo50+1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Dec 2009 20:36:13 +0100

geoip (1.4.6.dfsg-15~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * Do not use DebSrc 3.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 20 Dec 2009 11:56:39 +0100

geoip (1.4.6.dfsg-15) unstable; urgency=low

  * Update both databases to the 2.12.2009 version.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Dec 2009 20:40:58 +0100

geoip (1.4.6.dfsg-14) unstable; urgency=low

  * Update both databases to the 2.11.2009 version.
  * Note in debian/copyright, from where the databases are downloaded.
  * Convert package to the 3.0 (quilt) format and drop dpatch.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 13 Nov 2009 13:19:13 +0100

geoip (1.4.6.dfsg-13) unstable; urgency=low

  * Merge 1.4.6.dfsg-12~bpo40+1 and 1.4.6.dfsg-12~bpo50+1 changelog.
  * Fix patch description for the 02-add_asnum_support. Thanks to Kalle Olavi
    Niemitalo.
    Closes: #547629
  * Update GeoIP Country v4 database to the 1.10.2009 version.
  * Update GeoIP Country v6 database to the 2.10.2009 version.
  * Update debian/README.Debian and note there, that the example scripts for
    downloading databases is not secure.
    Closes: #546945

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 05 Oct 2009 18:36:29 +0200

geoip (1.4.6.dfsg-12~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 12 Sep 2009 20:04:55 +0200

geoip (1.4.6.dfsg-12~bpo40+1) etch-backports; urgency=low

  * Rebuild for etch-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 12 Sep 2009 20:08:25 +0200

geoip (1.4.6.dfsg-12) unstable; urgency=high

  * All files in debian/databases/ are licensed under the terms of the Open
    Data License.
  * Add missing license for debian/src/geoip-csv-to-dat.cpp.
    Closes: #545678

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 08 Sep 2009 18:20:50 +0200

geoip (1.4.6.dfsg-11) unstable; urgency=low

  * Remove deprecated debian/mkgeoip_country_v4.pl build script.
  * Double the dollar sign in debian/rules for the info argument. Only one sign
    breaks the version string in the database.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Sep 2009 13:14:19 +0200

geoip (1.4.6.dfsg-10) unstable; urgency=low

  * Add src/geoip-csv-to-dat.cpp and build IPv4 and IPv6 database from source
    with the rewritten c++ build script.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Sep 2009 12:27:18 +0200

geoip (1.4.6.dfsg-9) unstable; urgency=low

  * Adopt optimizing of the database from Kalle Olavi Niemitalo.
  * Update GeoIPCountryWhois.csv to the state of the 1. Sep 2009.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 02 Sep 2009 19:06:17 +0200

geoip (1.4.6.dfsg-8) unstable; urgency=high

  * Fix typo in long description of geoip-database, s/Ceo/Geo/.
    Closes: #541454
  * Bump Standards-Version to 3.8.3.
    - Update debian/README.source.
  * Remove deprecated build date in long descriptions.
  * Build the GeoIP.dat from source (csv) now, with the reverse engineered
    build script debian/mkgeoip_country_v4.pl. Much much thanks to Kalle Olavi
    Niemitalo <kon@iki.fi> for doing this job!
    Closes: #543865
  * Move geolitecityupdate.sh to debian/scripts/.
  * Add geoliteasnum.sh, geolitecountryv4.sh and geolitecountryv6.sh as
    examples. Now you can update all your databases about cron. This also
    fixes #535570, because the script will get the most up to date database
    with the missing netblock.
    Closes: #535570
  * Add missing OPEN DATA LICENSE for debian/databases/GeoIPCountryWhois.csv
    and data/GeoIP.dat to debian/copyright.
    Closes: #543866

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Aug 2009 18:13:39 +0200

geoip (1.4.6.dfsg-7) unstable; urgency=low

  * Merge 1.4.6.dfsg-6~bpo50+1 changelog.
  * Replace old email artifact from debian/copyright.
  * Add patch 02-add_asnum_support from Piotr Kaczuba to add support for the
    ASNUM edition.
    Closes: #535852

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 13 Aug 2009 18:34:11 +0200

geoip (1.4.6.dfsg-6~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 25 Jul 2009 23:32:06 +0200

geoip (1.4.6.dfsg-6) unstable; urgency=high

  * Merge 1.4.6.dfsg-5~bpo50+1 and 1.4.4.dfsg-3+lenny1 changelog.
  * Bump Standards-Version to 3.8.2 (no changes needed).
  * Add missing versioned replaces, because of the clashing
    /etc/GeoIP.conf.default file in libgeoip1 and geoip-bin. Also bump severity
    to high.
    Closes: #534459

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 15 Jul 2009 00:27:50 +0200

geoip (1.4.6.dfsg-5~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Jun 2009 11:05:08 +0200

geoip (1.4.6.dfsg-5) unstable; urgency=low

  * Downgrade dependency from libgeoip1 on geoip-database to recommends.
    Closes: #530803
  * Add 01-fix_exit_code_and_v_flag.dpatch, which adds a missing break and lets
    geoipupdate exit with a former exit code.
    Thanks to Thom May <thom@debian.org> for his patch.
    Closes: #530778
  * Set the right (>= ${source:Version}) shlibs if a package is built against
    libgeoip1. Thanks to Stephen Gran.
    Closes: #530801

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 28 May 2009 21:47:25 +0200


