=== debian/control ===
Source: geoip
Section: net
Priority: optional
Homepage: http://www.maxmind.com/
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 5), cdbs, quilt, chrpath, zlib1g-dev
Standards-Version: 3.8.3

Package: libgeoip1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: geoip-database
Suggests: geoip-bin
Description: A non-DNS IP-to-country resolver library
 GeoIP is a C library that enables the user to find the country that any
 IP address or hostname originates from. It uses a file based database.
 .
 This database simply contains IP blocks as keys, and countries as values and
 it should be more complete and accurate than using reverse DNS lookups.
 .
 This package contains the shared library.

Package: libgeoip-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libgeoip1 (= ${binary:Version})
Description: Development files for the GeoIP library
 GeoIP is a C library that enables the user to find the country that any
 IP address or hostname originates from. It uses a file based database.
 .
 This database simply contains IP blocks as keys, and countries as values and
 it should be more complete and accurate than using reverse DNS lookups.
 .
 This package contains the development files.

Package: geoip-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libgeoip1 (<= 1.4.4.dfsg-2)
Description: IP lookup command line tools that use the GeoIP library
 GeoIP is a C library that enables the user to find the country that any
 IP address or hostname originates from. It uses a file based database.
 .
 This database simply contains IP blocks as keys, and countries as values and
 it should be more complete and accurate than using reverse DNS lookups.
 .
 This package contains the command line utilities to resolve the IP numbers
 using the GeoIP library.

Package: geoip-database
Architecture: all
Depends: ${misc:Depends}
Recommends: libgeoip1
Conflicts: libgeoip1 (<< 1.4.5.dfsg)
Description: IP lookup command line tools that use the GeoIP library (country database)
 GeoIP is a C library that enables the user to find the country that any
 IP address or hostname originates from. It uses a file based database.
 .
 This database simply contains IP blocks as keys, and countries as values and
 it should be more complete and accurate than using reverse DNS lookups.
 .
 This package contains the free GeoLiteCountry database.
