## geoip 1.4.6.dfsg-17maemo1

=== debian/changelog ===
geoip (1.4.6.dfsg-17maemo1) fremantle; urgency=low

  * Initial release for fremantle

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 28 Jun 2010 14:32:36 +0300
