=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Homepage: http://www.maxmind.com/
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
 Build-Depends: debhelper (>= 5), cdbs, quilt, chrpath, zlib1g-dev
 Standards-Version: 3.8.3
