=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
	http://www.maxmind.com/download/geoip/api/c/GeoIP-(.*)\.tar\.gz
