## geoip 1.4.7~beta5+dfsg

=== debian/changelog ===
geoip (1.4.7~beta5+dfsg-1) unstable; urgency=low

  * New upstream beta release.
  * Merge 1.4.7~beta3+dfsg-2~bpo50+1 changelog.
  * Update IPv4 database to the 2.6.2010 version.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Jun 2010 21:06:48 +0200

geoip (1.4.7~beta3+dfsg-2~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * Switch back to the 1.0 format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 13 May 2010 11:09:06 +0200

geoip (1.4.7~beta3+dfsg-2) unstable; urgency=low

  * Mangle +dfsg instead of .dfsg in debian/watch.
  * Generate the version number in geoip.pc on build time.
  * Update both databases to the 3.5.2010 version.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 11 May 2010 13:27:08 +0200

geoip (1.4.7~beta3+dfsg-1) unstable; urgency=low

  * New upstream beta release.
    - Drop all patches, they have been merged by upstream.
    - Change version in debian/geoip.pc.
  * Add lintian overrides for the false positives spelling errors.
  * Update both databases to the 2.4.2010 version.
  * Mention in README.Debian, that the geoip-bin package is needed for having
    the configuration file.
    Closes: #579449

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 29 Apr 2010 18:58:54 +0200

geoip (1.4.6.dfsg-19) unstable; urgency=low

  * Update IPv6 database to the 8.2.2010 version.
  * Drop patch 03-map_ipv6to4_tunnel_ips_to_v4_db, add script v4-to-v6-layout
    and build the IPv6 database now from a converted v4tov6 and IPv6 database.
  * Rediff hunky 04-asnum_to_utf8 patch.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Feb 2010 14:58:57 +0100

geoip (1.4.6.dfsg-18) unstable; urgency=low

  * Fix little spelling error in README.Debian. Thanks lintian.
  * Bump Standards-Version to 3.8.4 (no changes needed).
  * Add patch 04-asnum_to_utf8.diff, which converts ASNum records from latin-1
    to UTF-8. Much thanks for this patch to Piotr Kaczuba.
    Closes: #567825
  * Add patch 05-free_record_after_use.diff, which frees the GeoIP record,
    after it has been used. Thanks again for this patch to Piotr Kaczuba.
    Closes: #567828
  * Update IPv4 database to the 2.2.2010 version.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 03 Feb 2010 19:00:54 +0100
