=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: net
 Priority: optional
 Homepage: http://www.maxmind.com/
-Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
-Build-Depends: debhelper (>= 5), cdbs, quilt, chrpath, zlib1g-dev
-Standards-Version: 3.8.3
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Build-Depends: debhelper (>= 5), cdbs, chrpath, zlib1g-dev, autotools-dev
+Standards-Version: 3.8.4
 
 Package: libgeoip1
 Section: libs
