## geoip 1.4.7~beta6+dfsg

=== debian/changelog ===
geoip (1.4.7~beta6+dfsg-1) unstable; urgency=low

  * New upstream beta release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Jul 2010 12:49:43 +0200

geoip (1.4.7~beta5+dfsg-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.0.
    - Replace Conflicts with Breaks.
  * Update both databases to the 2.7.2010 version.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Jul 2010 18:32:18 +0200
