=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Homepage: http://www.maxmind.com/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 5), cdbs, chrpath, zlib1g-dev, autotools-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 
 Package: libgeoip1
 Section: libs
@@ -52,7 +52,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: libgeoip1
-Conflicts: libgeoip1 (<< 1.4.5.dfsg)
+Breaks: libgeoip1 (<< 1.4.5.dfsg)
 Description: IP lookup command line tools that use the GeoIP library (country database)
  GeoIP is a C library that enables the user to find the country that any
  IP address or hostname originates from. It uses a file based database.
