## geoip 1.5.0

=== debian/changelog ===
geoip (1.5.0-3~bpo60+1) squeeze-backports-sloppy; urgency=low

  * Rebuild for squeeze-backports-sloppy.
    - Remove multiarch support.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 11 Jul 2013 10:46:59 +0200

geoip (1.5.0-3) unstable; urgency=low

  * Add patch 01-disable-name-test to disable name lookup tests at build time,
    which requires internet connectivity.
    Closes: #708732

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 18 May 2013 21:02:34 +0200

geoip (1.5.0-2) unstable; urgency=low

  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 05 May 2013 20:34:02 +0200

geoip (1.5.0-1) experimental; urgency=low

  * New upstream release.
    - Use geoip.pc from upstream.
  * No longer build a dfsg version, since the GeoIP.dat file is not used at
    all.
  * Maxmind has got the opinion, that directory listing should be leaved
    disabled, so on removing content from debian/watch. Much thanks, Maxmind!
  * Use wildcards in libgeoip1 lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 28 Mar 2013 11:15:58 +0100

geoip (1.4.8+dfsg-5) experimental; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Migrate package from cdbs to debhelper.
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Add new geoip-dbg package.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 31 Dec 2012 10:22:56 +0100

geoip (1.4.8+dfsg-4) unstable; urgency=low

  * Add multiarch support.
  * Add lintian override for false positive hardening-no-fortify-functions
    usr/lib/geoip/geoip-generator.
  * Wrap all debian/control fields.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 11 Jul 2012 21:15:46 +0200

geoip (1.4.8+dfsg-3) unstable; urgency=low

  * Sync 1.4.8+dfsg-2~bpo60+1 changelog.
  * Bump Standards-Version to 3.9.3 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 25 Feb 2012 22:01:26 +0100
