=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Priority: optional
 Homepage: http://www.maxmind.com/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 7),
- cdbs,
+Build-Depends: debhelper (>= 9),
  chrpath,
  zlib1g-dev,
  autotools-dev,
  hardening-wrapper,
  dh-autoreconf,
  libtool
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 
 Package: libgeoip1
 Section: libs
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+ dpkg (>= 1.15.6~)
+Depends: ${misc:Depends},
+ ${shlibs:Depends}
 Recommends: geoip-database
 Suggests: geoip-bin
 Description: non-DNS IP-to-country resolver library
@@ -31,7 +33,9 @@
 Package: libgeoip-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libgeoip1 (= ${binary:Version}),
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: ${misc:Depends},
+ libgeoip1 (= ${binary:Version}),
  geoip-bin (= ${binary:Version})
 Description: Development files for the GeoIP library
  GeoIP is a C library that enables the user to find the country that any
@@ -44,7 +48,10 @@
 
 Package: geoip-bin
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+ dpkg (>= 1.15.6~)
+Depends: ${misc:Depends},
+ ${shlibs:Depends}
 Replaces: libgeoip1 (<= 1.4.4.dfsg-2)
 Description: IP lookup command line tools that use the GeoIP library
  GeoIP is a C library that enables the user to find the country that any
@@ -55,3 +62,21 @@
  .
  This package contains the command line utilities to resolve the IP numbers
  using the GeoIP library.
+
+Package: geoip-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Pre-Depends: ${misc:Pre-Depends},
+ dpkg (>= 1.15.6~)
+Depends: ${misc:Depends},
+ geoip-bin (= ${binary:Version}) | libgeoip1 (= ${binary:Version})
+Description: debugging symbols for the GeoIP packages
+ GeoIP is a C library that enables the user to find the country that any
+ IP address or hostname originates from. It uses a file based database.
+ .
+ This database simply contains IP blocks as keys, and countries as values and
+ it should be more complete and accurate than using reverse DNS lookups.
+ .
+ This package contains the debugging symbols for the libgeoip1 and geoip-bin
+ package.
