## geoip 1.6.0

=== debian/control ===
--- 
+++ 
@@ -10,17 +10,17 @@
  hardening-wrapper,
  dh-autoreconf,
  libtool
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: libgeoip1
 Section: libs
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends},
- dpkg (>= 1.15.6~)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
  ${shlibs:Depends}
 Recommends: geoip-database
 Suggests: geoip-bin
+Multi-Arch: same
 Description: non-DNS IP-to-country resolver library
  GeoIP is a C library that enables the user to find the country that any
  IP address or hostname originates from. It uses a file based database.
@@ -33,7 +33,6 @@
 Package: libgeoip-dev
 Section: libdevel
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
  libgeoip1 (= ${binary:Version}),
  geoip-bin (= ${binary:Version})
@@ -48,11 +47,11 @@
 
 Package: geoip-bin
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends},
- dpkg (>= 1.15.6~)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
  ${shlibs:Depends}
 Replaces: libgeoip1 (<= 1.4.4.dfsg-2)
+Multi-Arch: foreign
 Description: IP lookup command line tools that use the GeoIP library
  GeoIP is a C library that enables the user to find the country that any
  IP address or hostname originates from. It uses a file based database.
@@ -67,8 +66,7 @@
 Section: debug
 Architecture: any
 Priority: extra
-Pre-Depends: ${misc:Pre-Depends},
- dpkg (>= 1.15.6~)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
  geoip-bin (= ${binary:Version}) | libgeoip1 (= ${binary:Version})
 Description: debugging symbols for the GeoIP packages
