## geoip 1.6.2

=== debian/changelog ===
geoip (1.6.2-4~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Mar 2015 10:31:32 +0100

geoip (1.6.2-4) unstable; urgency=high

  * Fix for generating v6 and city database.
    Closes: #775851

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 Jan 2015 12:20:30 +0100

geoip (1.6.2-3) unstable; urgency=low

  * geoip-generator: Add support for skipping locations if the location ID is
    not correctly ordered in the upstream CSV.
    Closes: #774611

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 05 Jan 2015 10:04:40 +0100

geoip (1.6.2-2) unstable; urgency=low

  * Add patch for geoip-csv-to-dat to add support for building GeoIP city DB.
    Many thanks to Andrew Moise for contributing!
  * Add and install geoip-generator-asn, which is able to build the ASN DB. It
    is a modified version from the original geoip-generator. Much thanks for
    contributing also to Aaron Gibson!
  * Bump Standards-Version to 3.9.6 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Oct 2014 19:15:25 +0100

geoip (1.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Jul 2014 10:09:39 +0200

geoip (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch away from hardening-wrapper.
  * Overwrite debian-watch-may-check-gpg-signature warning. There is no GPG
    signature available.
  * Use default build flags for geoip-generator.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Jul 2014 13:57:26 +0200

geoip (1.6.0-1) unstable; urgency=low

  * New upstream release.
    - The tool geoipupdate has been removed.
    - README has been renamed to README.md.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Fix lintian error pkg-config-multi-arch-wrong-dir.
  * Remove old touch hack from debian/rules.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 08 Nov 2013 12:16:41 +0100

geoip (1.5.1-2) unstable; urgency=low

  * Do not overwrite DEB_BUILD_OPTIONS.
    Closes: #718808
  * Build geoip-csv-to-dat with debugging symbols.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Aug 2013 10:53:19 +0200

geoip (1.5.1-1) unstable; urgency=low

  * New upstream release.
  * Merge 1.5.0-3~bpo60+1 and 1.5.0-3~bpo70+1 changelog.
  * Update debian/watch to use the new location on GitHub.
  * Build with nocheck and remove patches. The new GeoIP tests would depend on
    geoip-database.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Jul 2013 13:31:35 +0200

geoip (1.5.0-3~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 11 Jul 2013 11:34:53 +0200
