## geoip 1.6.3

=== debian/changelog ===
geoip (1.6.3-2) experimental; urgency=low

  * Fix download location in debian/copyright.
  * geoip-generator: Add support for skipping locations if the location ID is
    not correctly ordered in the upstream CSV.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 13 Nov 2014 21:38:03 +0100

geoip (1.6.3-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 09 Nov 2014 21:14:14 +0100
