## geoip 1.6.7

=== debian/changelog ===
geoip (1.6.7-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 11 Jan 2016 12:55:09 +0100

geoip (1.6.7-2) unstable; urgency=medium

  * Add patch from Aaron Gibson to fix the ASN database generator.
    Closes: #792827

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 04 Jan 2016 11:53:41 +0100

geoip (1.6.7-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Nov 2015 11:25:24 +0100

geoip (1.6.6-1) unstable; urgency=medium

  * New upstream release.
  * Fix lintian warning static-library-has-unneeded-section.
  * Fix lintian warning spelling-error-in-copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 29 Jul 2015 16:37:12 +0200

geoip (1.6.5-2) unstable; urgency=low

  * Merge 1.6.2-4~bpo70+1 changelog.
  * Upload to unstable.
  * Update to DEP5 debian/copyright format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 26 Apr 2015 14:24:14 +0200

geoip (1.6.5-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 26 Feb 2015 14:15:18 +0100

geoip (1.6.4-2) experimental; urgency=low

  * Merge changes from 1.6.2-4.
    Closes: #775851

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 Jan 2015 19:12:37 +0100

geoip (1.6.4-1) experimental; urgency=low

  * New upstream release.
    - Remove TODO docs file.
  * Add 1.6.2-3 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 19 Jan 2015 19:22:59 +0100
