## geoip 1.6.9

=== debian/changelog ===
geoip (1.6.9-1) unstable; urgency=medium

  * New upstream release.
  * Merge 1.6.7-2~bpo8+1 and 1.6.7-2~bpo7+1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 13 Jan 2016 09:16:48 +0100

geoip (1.6.7-2~bpo7+1) wheezy-backports-sloppy; urgency=medium

  * Rebuild for wheezy-backports-sloppy.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 11 Jan 2016 13:15:07 +0100
