=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
  chrpath,
  zlib1g-dev,
  autotools-dev,
- hardening-wrapper,
  dh-autoreconf,
  libtool
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: libgeoip1
 Section: libs
