## geoip 1.6.11

=== debian/changelog ===
geoip (1.6.11-2ubuntu1) artful; urgency=medium

  * Build with C++11 instead of C++98 and apply misc other fixes for
    glibc 2.26 compatibility.  Closes: #878024.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 08 Oct 2017 15:08:09 -0400

geoip (1.6.11-2) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0 (no changes required).
  * Drop dbg package.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 03 Jul 2017 09:36:15 +0200

geoip (1.6.11-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 May 2017 10:53:01 +0200

geoip (1.6.10-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 31 Mar 2017 09:56:16 +0200

geoip (1.6.9-4) unstable; urgency=medium

  * Add patch from Yuriy M. Kaminskiy to fix mangled ASN database output due to
    CSV missparsing.
    Closes: #840510

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 17 Oct 2016 09:32:44 +0200

geoip (1.6.9-3) unstable; urgency=medium

  * Fix FTCBS: Use triplet prefixed CXX. Thanks to Helmut Grohne for his patch.
    Closes: #836461

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 06 Sep 2016 11:29:10 +0200

geoip (1.6.9-2) unstable; urgency=high

  * Bump Standards-Version to 3.9.8 (no changes required).
  * Enable full hardening.
  * Compile GeoIP generators with C++98 to fix a FTBFS with GCC 6. Thanks to
    Adrian Bunk for his patch.
    Closes: #811767

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 22 Aug 2016 11:14:56 +0200
