=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: net
 Priority: optional
 Homepage: http://www.maxmind.com/
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 9),
  chrpath,
  zlib1g-dev,
  autotools-dev,
  dh-autoreconf,
  libtool
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 
 Package: libgeoip1
 Section: libs
@@ -60,20 +61,3 @@
  .
  This package contains the command line utilities to resolve the IP numbers
  using the GeoIP library.
-
-Package: geoip-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
- geoip-bin (= ${binary:Version}) | libgeoip1 (= ${binary:Version})
-Description: debugging symbols for the GeoIP packages
- GeoIP is a C library that enables the user to find the country that any
- IP address or hostname originates from. It uses a file based database.
- .
- This database simply contains IP blocks as keys, and countries as values and
- it should be more complete and accurate than using reverse DNS lookups.
- .
- This package contains the debugging symbols for the libgeoip1 and geoip-bin
- package.
