## geoip 1.6.12

=== debian/changelog ===
geoip (1.6.12-11.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:41:09 +0000

geoip (1.6.12-11.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062098

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 16:54:53 +0000

geoip (1.6.12-11) unstable; urgency=medium

  * Update debian/copyright.
  * Remove old bogus README.Debian.
  * Remove unmaintained and not required generator scripts and sources from the
    package. With this changes the FTBFS is also fixed.
    Closes: #1037673

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 04 Jul 2023 15:32:46 +0200

geoip (1.6.12-10) unstable; urgency=medium

  * Adjust debian/watch to work again with GitHub.
  * Bump Standards-Version to 4.6.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Jan 2023 11:08:03 +0100

geoip (1.6.12-9) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1.
  * Adjust renamed lintian tag name in override.
  * Adjust lintian overrides.
  * Update debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:37:32 +0200

geoip (1.6.12-8) unstable; urgency=medium

  * debian/watch: Adjust github URL.
  * Bump Standards-Version to 4.6.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 19 Oct 2021 09:43:09 +0200

geoip (1.6.12-7) unstable; urgency=medium

  * Adjust lintian overrides.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper-compat to level 13.
    - Add no required files to debian/not-installed.
  * Update debian/watch file standard to version 4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:57:03 +0100

geoip (1.6.12-6) unstable; urgency=medium

  * Merge patch from Vagrant Cascadian to allow reproducible builds on systems
    with a merged /usr.
    Closes: #949273
  * Use the new debhelper-compat notation, and drop the d/compat file.
  * Add Rules-Requires-Root no.
  * Bump Standards-Version to 4.5.0.
  * Adjust source lintian-overrides.
  * Remove example Makefile whichn references the build path.
    Closes: #949275

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:32:51 +0100

geoip (1.6.12-5) unstable; urgency=high

  * For the new country code of Kosovo (XK) use the old RS again, because XK is
    not supported by the legacy API.
    Closes: #940581

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 18 Sep 2019 09:20:02 +0200

geoip (1.6.12-4) unstable; urgency=medium

  * Bump debian/compat to level 12.
  * Prefer the geoname_id field over the registered_country_geoname_id.
    Closes: #939878

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Sep 2019 13:31:42 +0200

geoip (1.6.12-3) unstable; urgency=medium

  * Make a new source only upload.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 22 Jul 2019 11:29:33 +0200

geoip (1.6.12-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0.
  * Add countryInfo.txt to geoip-bin package from www.geonames.org, it is
    required for the converter.
  * Add new script geolite2-to-legacy-csv.sh from
    https://github.com/mschmitt/GeoLite2xtables/: It converts the GeoLite2 CSV
    source to the legacy CSV database. It works with the IPv4 and IPv6 country
    database.
    Closes: #918709
  * Move lintian-overrides file to source directory.
  * Fix renamed lintian overrides tag.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Jul 2019 12:51:20 +0200

geoip (1.6.12-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3 (no changes required).
  * Bump debian/compat level to 11.
  * Remove trailing whitespaces from debian/changelog.
  * Remove useless autotools-dev and dh-autoreconf build dependency.
  * Use pkg-info.mk instead of dpkg-parsechangelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Jan 2018 14:47:06 +0100

geoip (1.6.11-3) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1 (no changes required).
  * Add patch from Steve Langasek to fix compatibility with g++7. Much thanks!
    Closes: #878024
  * Use secure homepage URI.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 Nov 2017 14:56:05 +0100
