=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: geoip
 Section: net
 Priority: optional
-Homepage: http://www.maxmind.com/
+Homepage: https://www.maxmind.com/
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
  chrpath,
  zlib1g-dev,
- autotools-dev,
- dh-autoreconf,
  libtool
-Standards-Version: 4.0.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 
-Package: libgeoip1
+Package: libgeoip1t64
+Provides: ${t64:Provides}
+Replaces: libgeoip1
+Breaks: libgeoip1 (<< ${source:Version})
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -34,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
- libgeoip1 (= ${binary:Version}),
+ libgeoip1t64 (= ${binary:Version}),
  geoip-bin (= ${binary:Version})
 Description: Development files for the GeoIP library
  GeoIP is a C library that enables the user to find the country that any
@@ -50,7 +52,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
  ${shlibs:Depends}
-Replaces: libgeoip1 (<= 1.4.4.dfsg-2)
+Replaces: libgeoip1t64 (<= 1.4.4.dfsg-2)
 Multi-Arch: foreign
 Description: IP lookup command line tools that use the GeoIP library
  GeoIP is a C library that enables the user to find the country that any
