=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_OPTIONS+=nocheck
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	chrpath -d -k debian/tmp/usr/bin/geoip*

override_dh_auto_configure:
	dh_auto_configure -- GREP=/bin/grep MKDIR_P="/bin/mkdir -p" SED=/bin/sed SHELL=/bin/bash

override_dh_installexamples:
	dh_installexamples
	rm -f $(CURDIR)/debian/libgeoip-dev/usr/share/doc/libgeoip-dev/examples/Makefile

override_dh_install:
	dh_install
	strip --remove-section=.comment \
		$(CURDIR)/debian/libgeoip-dev/usr/lib/$(DEB_HOST_MULTIARCH)/libGeoIP.a
