=== debian/watch ===
version=4
https://github.com/maxmind/geoip-api-c/tags .*/v(\d\S+)\.tar\.gz
